/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"Notes_SampleNoteText" = "Ciao,\nSono il tuo nuovo taccuino.\n\nUsami per appuntare note brevi, numeri di telefono, cose da fare ed ogni altro tipo di testo breve.";

/* Panel title */
"Notes_Title_Default" = "Note";

/* Notes List View */
"Notes_NothingFound" = "Nessun risultato";
"Notes_NoNotes" = "Nessuna nota";

"Notes_EmptyNoteTag" = "Vuota";

/* Delete confirmation */
"Notes_DeleteConfirmationPopover_Delete" = "Cancella";
"Notes_DeleteConfirmationPopover_Cancel" = "Annulla";


/* New Note */
"Notes_ContextMenu_NewNoteWithSelection" = "Nuova nota con Selezione corrente";